## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- u
- v
- w
- z

### - v -

- VFS_FILE_APPEND : vfs.h
- VFS_FILE_MODE : vfs.h
- VFS_FILE_READ : vfs.h
- VFS_FILE_UNCOMPRESSED : vfs.h
- VFS_FILE_WRITE : vfs.h
- VFS_MAX_PATH_LEN : vfs.h
- VFS_PATH_DIVIDER : vfs.h
- VFS_PATH_SEPARATOR : vfs.h
- VFS_STATUS_ACCESSDENIED : vfs.h
- VFS_STATUS_IOERROR : vfs.h
- VFS_STATUS_NOSPACE : vfs.h
- VFS_STATUS_OK : vfs.h
- VFS_STATUS_OTHER : vfs.h
- VFS_STATUS_RESOURCES : vfs.h